/*
   پنجشنبه, 25 آبان 16:43:45 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE PAY.PaymentComputingHeader ADD
	SettlementAccDocumentHeaderRef	Bigint NULL,
	SettlementDate					Char(10) Null,
	SettlementRecorderRef			Int Null
GO
ALTER TABLE PAY.PaymentComputingHeader SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
